Package Details: slimbookbattery 4.0.2-1

Git Clone URL: https://aur.archlinux.org/slimbookbattery.git (read-only, click to copy)
Package Base: slimbookbattery
Description: Battery optimization application for portable devices.
Upstream URL: https://github.com/slimbook/slimbookbattery
Licenses: GPL3
Submitter: tioguda
Maintainer: yochananmarqos (Slimbook)
Last Packager: yochananmarqos
Votes: 10
Popularity: 2.60
First Submitted: 2019-06-05 13:43
Last Updated: 2021-10-15 14:24

Latest Comments

1 2 Next › Last »

muhgoslav_klose commented on 2021-10-15 10:23

Hi, installation throws an error because there is a space missing in line 11 in the PKGBUILD

error: could not find all required packages: libappindicator-gtk3libnotify (wanted by: slimbookbattery)

yochananmarqos commented on 2021-10-10 14:30

@rplanchuelo @Caraczan: Turns out I was mistaken and I removed the requirement.

Caraczan commented on 2021-10-10 12:13

Slimbookbattery 4.* works with TLP 1.4 it's because TLP 1.4 can take arguments of TLP 1.3.1.

In this issue owner explains this in comments.

I've confirmed by manually downloading this and changing tlp requirements, installation and program works flawlessly for me.

For reference I'm on Manjaro(newest stable) KDE Plasma, AMD x86_64.

Plese change tlp requirements to accept newer tlp 1.4.*

rplanchuelo commented on 2021-10-10 10:30

I've just installed with TLP 1.4 and I think it works right, without bugs

WrathOfVlad commented on 2021-08-30 16:46

For anyone still having the same problem as @andreip, I found that by following the Arch Locale instructions on generating a locale worked for me, as I had some incorrectly generated locales. After re-generating the correct locales, the problem was solved

yochananmarqos commented on 2020-07-12 15:11

For those with NVIDIA hybrid graphics, let me know if nvidia-prime works instead of arch-prime-git.

aberkoke commented on 2020-06-04 20:28

It does not work anymore on my computer (using Manjaro). It gives the following error. Does anyone know anything about?

(base) [slimbook@slimbook-PROX14 ~]$ slimbookbattery 
Traceback (most recent call last):
  File "/usr/share/slimbookbattery/slimbookbattery", line 5, in <module>
ModuleNotFoundError: No module named 'gi'

rplanchuelo commented on 2020-05-15 17:45

New version: 3.95beta https://launchpad.net/~slimbook/+archive/ubuntu/slimbook/

andreip commented on 2020-01-01 13:37

Exported all my LC_* variables in ~/.profile and it works. Found no other way, locale.conf was generated and contained the variables. Thank you!

yochananmarqos commented on 2019-12-25 16:11

@ciferkey: The source won't be available until after the beta phase according to their GitHub README. I just looked at /usr/share/slimbookbattery/slimbookbattery.